<!DOCTYPE html>
<html>
<head>
	<title>KYLE HANAGAMI</title>
	
</head>
<style type="text/css">
	body{
		margin: 0;
	}

	section{
		height:90vh;
		width:90vw;
	}

	.entrance{
		background-image:url("./1.png");
		background-attachment: fixed;
		background-size: cover;
	}
	.philosophy{
		background-image: url("./phil.png");
		background-attachment: fixed;
		background-size: cover;

	}
</style>
<body>

<!--This is the begining-->

	<section class="entrance"></section>
<!--philosophy start here-->

	<section class="philosophy"></section>

<!--industrial experience start here-->

	<section class="ie"></section>

<!--find you start here-->

	<section class="findyou"></section>

<!--exit start here-->

	<section class="exit"></section>
	
<!--This is the end-->
	</section>

</body>
</html>